
body {

	font-family: Verdana, Arial, Geneva, sans-serif;

	margin: 0;

	padding: 0;

	background-color: #fff;

	color: #000;
	 }
	 
	 /*  mtblog styles */




	#links {

		width: 9em;

		background-color: #fff;

		color: #000;

		padding-top: 1em;

		margin-right: 0.3em;

		margin-left: 0.3em;

		z-index: 0; }



	.blog {

  		padding-left: 1em;

  		padding-top: 1em;

  		padding-right: 1em;

		}



	.blogbody {

  		padding-left: 0.6em;

  		padding-right: 0.6em;

  		padding-top: 0.6em;

		border: 0.1em solid #fff;

		}

	.title	{

		font-family: verdana, arial, sans-serif;

		font-size: 1.1em;

		color: #666;

		background-color: #fff;

		font-weight:bold;

		}



	#menu {

  		margin-bottom: 1em;

		background: #fff;

		color: #000;}



	.date	{

		font-family: georgia, verdana, arial, sans-serif;

		font-size: 1em;

		color: #666;

		background-color: #fff;

		border: 0.1em solid #999;

		padding: 0.3em;

		margin-bottom: 0.6em;

		margin-left: 0;

		font-weight: bold;

		}



	.posted	{

		font-family: verdana, arial, sans-serif;

		font-size: 0.8em;

		color: #003366;

		background-color: #fff;

  		margin-bottom: 1em;

		margin-left: 0;
		
		text-align: right;}





	.calendar {

		font-family: verdana, arial, sans-serif;

		color: #666;

		font-size: 0.7em;

		font-weight: normal;

  		background: #fff;

  		line-height: 1.1em;

  		padding: 0;



		}



	.calendarhead {

		font-family:verdana, arial, sans-serif;

		color: #003366;

		font-size: 0.9em;

		font-weight: bold;

  		background: #fff;

  		line-height: 1.2em;

  		padding: 0;

		}



	.side {

		font-family: verdana, arial, sans-serif;

		color: #333;

		font-size: 0.9em;

		font-weight: normal;

  		background: #fff;

  		line-height: 1.3em;

  		padding: 0.2em;

		}



	.sidetitle {

		font-family: verdana, arial, sans-serif;

		color: #666;

		font-size: 0.9em;

		font-weight: bold;

  		background: #eee;

  		line-height: 1.2em;

  		padding: 0.1em;

  		margin-top: 1em;

  		text-transform: uppercase;

		letter-spacing: .2em;

		}



	.syndicate {

		font-family: verdana, arial, sans-serif;

		font-size: 1em;

		font-weight: bold;

  		line-height: 1.2em;

  		padding: 1.25em;

  		margin-top: 0.6em;

  		text-align: center;

  		background: #eee;

 		color: #000;
 		}



	.extended {

		font-size: 1em;

		}



	.powered {

		font-family: verdana, arial, sans-serif;

		color: #003366;

		background-color: #fff;

		font-size: 0.8em;

		font-weight: bold;

		border-top: 0.1em solid #CCC;

		border-bottom: 0.1em solid #CCC;

		line-height: 1.2em;

		text-transform: uppercase;

		padding: 1.25em;

		margin-top: 0.6em;

		text-align:center;

		letter-spacing: .2em

		}






	.comments-post {

		font-family: verdana, arial, sans-serif;

		color: #666;

		font-size: 1em;

		font-weight: normal;

  		background: #fff;

		}



	.comments-head	{

		font-family: georgia, verdana, arial, sans-serif;

		font-size: 1em;

		color: #666;

		background-color: #fff;

		border: 0.1em solid #999;

		padding: 0.3em;

		font-weight: normal;

		margin-top: 0.6em;

		}



	#banner-commentspop {

		font-family: georgia, verdana, arial, sans-serif;

		color: #fff;

		font-size: 1.3em;

		font-weight: bold;

		border-bottom: 0.1em dotted #fff;

		border-top: 0.2em solid #99CCFF;

  		background: #336699;

  		padding: 1em;

		}



	.comments-body {

		font-family: verdana, arial, sans-serif;

		color: #333;

		font-size: 1em;

		font-weight: normal;

  		background: #fff;

  		line-height: 1.1em;

  		padding-left: 0.6em;

  		padding-right: 0.6em;

		}
		